+ Responder ao Tópico



  1. #1

    Padrão Instalacao de Pacotes

    Bom dia pessoal,

    Tenho uma grande dúvida, vamos lá:

    Eu tenho o seguinte cenário:

    01 servidor Debian 3.1 Sarge rodando aproximadamente 01 ano com o apache, proftpd e bind sem problema algum.
    Na epoca quando montei este servidor, eu usei o apt-get para instalar o apache, o bind e o proftp, e instalou sem problemas.

    Minha dúvida:

    Como que eu atualizo a versao desses programas ??

    Outra dúvida seria:
    Precisei usar o mod_proxy do apache esses dias, e recebi uma mensagem que nao estava com o módulo, nesse caso, como faria???

    Essas dúvidas eu pesquisei no google, e na maioria das vezes dizem que precisam ser recompilados, outros nao recomendam instalar via apt-get....

    Fica ai a minha dúvida para os mais experientes.

    Abraços

  2. #2

    Padrão

    use o próprio apt para atualiza-los.

    No caso do do mod_ssl, tem um apacote específico. Então:

    apt-cache search apache | grep ssl

    acho que já ajuda!!

    abraços...

    mtec



  3. #3

    Padrão

    Caro mtec, obrigado pelo seu post.....

    Mas na verdade já tentei apt-get upgrade e apt-get install apache, e obviamente ele me retorna uma msg dizendo que o apache já está instalado.

    Qual seria uma outra forma?

    Será que se baixar o tar.gz e compilar resolveria ???

    Abracos